<!DOCTYPE html>
<html lang="en">

<head>
  <title>Home Page</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
    crossorigin="anonymous">
  <style>
    .main-div {
      margin-left: 100px;
      margin: 20px;
      margin-top: 5px;
      display: grid;
      grid-template-columns: 1fr;
    }

    .home-content {
      background-image: url("paper.gif");
      border: 1px solid red;
      margin-top: -16px;
      margin-left: -20px;
      width: 103.5%;
      height: 600px;
    }

    .textbox {
      border: 1px solid transparent;
    }
  </style>
  <script>
    function check()
    {
      var value=document.getElementById('remember').is(':checked')
      if(var==true)
      {
        var tb=document.getElementById()
      }
    
    }
  </script>
</head>
</head>

<body>
  <div class="main-div">
    <div>
      <nav class="navbar navbar-inverse">
        <div class="container-fluid">
          <div class="navbar-header">
            <a class="navbar-brand" href="#">To-DoList</a>
          </div>
          <ul class="nav navbar-nav">
            <li class="active">
              <a href="http://127.0.0.1:8000/index/">Home</a>
            </li>
            <li>
              <a href="http://127.0.0.1:8000/todolist/">Create ToDo List</a>
            </li>
           
          </ul>
        </div>
      </nav>
    </div>


    <div>
      {%block body%} {%endblock%}
    </div>
  </div>

</body>

</html>textbox